/* ==========================================
   LAYOUT
========================================== */

.container{

    width:min(1200px,100% - 64px);

    margin-inline:auto;

}
    
.section{

    padding:140px 0;

}

.grid{

    display:grid;

}

.flex{

    display:flex;

}